uuid: ccf73543-8432-4066-8501-18c5e8e464c6
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Обратная связь с сайтом'
recipients:
  - bootcamptest1@mail.ru
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
